Subject: Re: [bug#76513] [PATCH rust-team 00/77] Add module (gnu packages typst) and packages

From: Alexis Simon <[email-masked]>
Date: Thu, 27 Feb 2025 11:31:08 +0100

See also this PR by @Ingar and the current bug in 0.13 I mention in the 
last comment
https://codeberg.org/guix-science/guix-science/pulls/81
Alexis

On 27/02/2025 01:28, Andrew Wong wrote:
> On 2/26/25 5:43p, Ludovic Courtès wrote:> FWIW, Typst is available in 
> Guix-Science, thanks to Alexis Simon (Cc’d).
> Indeed, I found it there after I made this patch series. I'm working on 
> a v2 which integrates Alexis' work and adds them as a credit.
> 
>> I think we have a maintainability problem with Rust packages as it
>> stands.Yeah, I think patch series like these really show the limits of 
>> our 
> current system.